
/* JavaScript content from js/constants/ar-stopwords.constant.js in folder common */
angular.module("iDubaiApp").factory("$arabicStopWords", [
  function() {
    var arabicStopwords = [
      "،",
      "ء",
      "ءَ",
      "آ",
      "آب",
      "آذار",
      "آض",
      "آل",
      "آمينَ",
      "آناء",
      "آنفا",
      "آه",
      "آهاً",
      "آهٍ",
      "آهِ",
      "أ",
      "أبدا",
      "أبريل",
      "أبو",
      "أبٌ",
      "أجل",
      "أجمع",
      "أحد",
      "أخبر",
      "أخذ",
      "أخو",
      "أخٌ",
      "أربع",
      "أربعاء",
      "أربعة",
      "أربعمئة",
      "أربعمائة",
      "أرى",
      "أسكن",
      "أصبح",
      "أصلا",
      "أضحى",
      "أطعم",
      "أعطى",
      "أعلم",
      "أغسطس",
      "أفريل",
      "أفعل به",
      "أفٍّ",
      "أقبل",
      "أكتوبر",
      "أل",
      "ألا",
      "ألف",
      "ألفى",
      "أم",
      "أما",
      "أمام",
      "أمامك",
      "أمامكَ",
      "أمد",
      "أمس",
      "أمسى",
      "أمّا",
      "أن",
      "أنا",
      "أنبأ",
      "أنت",
      "أنتم",
      "أنتما",
      "أنتن",
      "أنتِ",
      "أنشأ",
      "أنه",
      "أنًّ",
      "أنّى",
      "أهلا",
      "أو",
      "أوت",
      "أوشك",
      "أول",
      "أولئك",
      "أولاء",
      "أولالك",
      "أوّهْ",
      "أى",
      "أي",
      "أيا",
      "أيار",
      "أيضا",
      "أيلول",
      "أين",
      "أيّ",
      "أيّان",
      "أُفٍّ",
      "ؤ",
      "إحدى",
      "إذ",
      "إذا",
      "إذاً",
      "إذما",
      "إذن",
      "إزاء",
      "إلى",
      "إلي",
      "إليكم",
      "إليكما",
      "إليكنّ",
      "إليكَ",
      "إلَيْكَ",
      "إلّا",
      "إمّا",
      "إن",
      "إنَّ",
      "إى",
      "إياك",
      "إياكم",
      "إياكما",
      "إياكن",
      "إيانا",
      "إياه",
      "إياها",
      "إياهم",
      "إياهما",
      "إياهن",
      "إياي",
      "إيهٍ",
      "ئ",
      "ا",
      "ا?",
      "ا?ى",
      "االا",
      "االتى",
      "ابتدأ",
      "ابين",
      "اتخذ",
      "اثر",
      "اثنا",
      "اثنان",
      "اثني",
      "اثنين",
      "اجل",
      "احد",
      "اخرى",
      "اخلولق",
      "اذا",
      "اربعة",
      "اربعون",
      "اربعين",
      "ارتدّ",
      "استحال",
      "اصبح",
      "اضحى",
      "اطار",
      "اعادة",
      "اعلنت",
      "اف",
      "اكثر",
      "اكد",
      "الآن",
      "الألاء",
      "الألى",
      "الا",
      "الاخيرة",
      "الان",
      "الاول",
      "الاولى",
      "التى",
      "التي",
      "الثاني",
      "الثانية",
      "الحالي",
      "الذاتي",
      "الذى",
      "الذي",
      "الذين",
      "السابق",
      "الف",
      "اللاتي",
      "اللتان",
      "اللتيا",
      "اللتين",
      "اللذان",
      "اللذين",
      "اللواتي",
      "الماضي",
      "المقبل",
      "الوقت",
      "الى",
      "الي",
      "اليه",
      "اليها",
      "اليوم",
      "اما",
      "امام",
      "امس",
      "امسى",
      "ان",
      "انبرى",
      "انقلب",
      "انه",
      "انها",
      "او",
      "اول",
      "اي",
      "ايار",
      "ايام",
      "ايضا",
      "ب",
      "بؤسا",
      "بإن",
      "بئس",
      "باء",
      "بات",
      "باسم",
      "بان",
      "بخٍ",
      "بد",
      "بدلا",
      "برس",
      "بسبب",
      "بسّ",
      "بشكل",
      "بضع",
      "بطآن",
      "بعد",
      "بعدا",
      "بعض",
      "بغتة",
      "بل",
      "بلى",
      "بن",
      "به",
      "بها",
      "بهذا",
      "بيد",
      "بين",
      "بَسْ",
      "بَلْهَ",
      "ة",
      "ت",
      "تاء",
      "تارة",
      "تاسع",
      "تانِ",
      "تانِك",
      "تبدّل",
      "تجاه",
      "تحت",
      "تحوّل",
      "تخذ",
      "ترك",
      "تسع",
      "تسعة",
      "تسعمئة",
      "تسعمائة",
      "تسعون",
      "تسعين",
      "تشرين",
      "تعسا",
      "تعلَّم",
      "تفعلان",
      "تفعلون",
      "تفعلين",
      "تكون",
      "تلقاء",
      "تلك",
      "تم",
      "تموز",
      "تينك",
      "تَيْنِ",
      "تِه",
      "تِي",
      "ث",
      "ثاء",
      "ثالث",
      "ثامن",
      "ثان",
      "ثاني",
      "ثلاث",
      "ثلاثاء",
      "ثلاثة",
      "ثلاثمئة",
      "ثلاثمائة",
      "ثلاثون",
      "ثلاثين",
      "ثم",
      "ثمان",
      "ثمانمئة",
      "ثمانون",
      "ثماني",
      "ثمانية",
      "ثمانين",
      "ثمنمئة",
      "ثمَّ",
      "ثمّ",
      "ثمّة",
      "ج",
      "جانفي",
      "جدا",
      "جعل",
      "جلل",
      "جمعة",
      "جميع",
      "جنيه",
      "جوان",
      "جويلية",
      "جير",
      "جيم",
      "ح",
      "حاء",
      "حادي",
      "حار",
      "حاشا",
      "حاليا",
      "حاي",
      "حبذا",
      "حبيب",
      "حتى",
      "حجا",
      "حدَث",
      "حرى",
      "حزيران",
      "حسب",
      "حقا",
      "حمدا",
      "حمو",
      "حمٌ",
      "حوالى",
      "حول",
      "حيث",
      "حيثما",
      "حين",
      "حيَّ",
      "حَذارِ",
      "خ",
      "خاء",
      "خاصة",
      "خال",
      "خامس",
      "خبَّر",
      "خلا",
      "خلافا",
      "خلال",
      "خلف",
      "خمس",
      "خمسة",
      "خمسمئة",
      "خمسمائة",
      "خمسون",
      "خمسين",
      "خميس",
      "د",
      "دال",
      "درهم",
      "درى",
      "دواليك",
      "دولار",
      "دون",
      "دونك",
      "ديسمبر",
      "دينار",
      "ذ",
      "ذا",
      "ذات",
      "ذاك",
      "ذال",
      "ذانك",
      "ذانِ",
      "ذلك",
      "ذهب",
      "ذو",
      "ذيت",
      "ذينك",
      "ذَيْنِ",
      "ذِه",
      "ذِي",
      "ر",
      "رأى",
      "راء",
      "رابع",
      "راح",
      "رجع",
      "رزق",
      "رويدك",
      "ريال",
      "ريث",
      "رُبَّ",
      "ز",
      "زاي",
      "زعم",
      "زود",
      "زيارة",
      "س",
      "ساء",
      "سابع",
      "سادس",
      "سبت",
      "سبتمبر",
      "سبحان",
      "سبع",
      "سبعة",
      "سبعمئة",
      "سبعمائة",
      "سبعون",
      "سبعين",
      "ست",
      "ستة",
      "ستكون",
      "ستمئة",
      "ستمائة",
      "ستون",
      "ستين",
      "سحقا",
      "سرا",
      "سرعان",
      "سقى",
      "سمعا",
      "سنة",
      "سنتيم",
      "سنوات",
      "سوف",
      "سوى",
      "سين",
      "ش",
      "شباط",
      "شبه",
      "شتانَ",
      "شخصا",
      "شرع",
      "شمال",
      "شيكل",
      "شين",
      "شَتَّانَ",
      "ص",
      "صاد",
      "صار",
      "صباح",
      "صبر",
      "صبرا",
      "صدقا",
      "صراحة",
      "صفر",
      "صهٍ",
      "صهْ",
      "ض",
      "ضاد",
      "ضحوة",
      "ضد",
      "ضمن",
      "ط",
      "طاء",
      "طاق",
      "طالما",
      "طرا",
      "طفق",
      "طَق",
      "ظ",
      "ظاء",
      "ظل",
      "ظلّ",
      "ظنَّ",
      "ع",
      "عاد",
      "عاشر",
      "عام",
      "عاما",
      "عامة",
      "عجبا",
      "عدا",
      "عدة",
      "عدد",
      "عدم",
      "عدَّ",
      "عسى",
      "عشر",
      "عشرة",
      "عشرون",
      "عشرين",
      "عل",
      "علق",
      "علم",
      "على",
      "علي",
      "عليك",
      "عليه",
      "عليها",
      "علًّ",
      "عن",
      "عند",
      "عندما",
      "عنه",
      "عنها",
      "عوض",
      "عيانا",
      "عين",
      "عَدَسْ",
      "غ",
      "غادر",
      "غالبا",
      "غدا",
      "غداة",
      "غير",
      "غين",
      "ـ",
      "ف",
      "فإن",
      "فاء",
      "فان",
      "فانه",
      "فبراير",
      "فرادى",
      "فضلا",
      "فقد",
      "فقط",
      "فكان",
      "فلان",
      "فلس",
      "فهو",
      "فو",
      "فوق",
      "فى",
      "في",
      "فيفري",
      "فيه",
      "فيها",
      "ق",
      "قاطبة",
      "قاف",
      "قال",
      "قام",
      "قبل",
      "قد",
      "قرش",
      "قطّ",
      "قلما",
      "قوة",
      "ك",
      "كأن",
      "كأنّ",
      "كأيّ",
      "كأيّن",
      "كاد",
      "كاف",
      "كان",
      "كانت",
      "كانون",
      "كثيرا",
      "كذا",
      "كذلك",
      "كرب",
      "كسا",
      "كل",
      "كلتا",
      "كلم",
      "كلَّا",
      "كلّما",
      "كم",
      "كما",
      "كن",
      "كى",
      "كيت",
      "كيف",
      "كيفما",
      "كِخ",
      "ل",
      "لأن",
      "لا",
      "لا سيما",
      "لات",
      "لازال",
      "لاسيما",
      "لام",
      "لايزال",
      "لبيك",
      "لدن",
      "لدى",
      "لدي",
      "لذلك",
      "لعل",
      "لعلَّ",
      "لعمر",
      "لقاء",
      "لكن",
      "لكنه",
      "لكنَّ",
      "للامم",
      "لم",
      "لما",
      "لمّا",
      "لن",
      "له",
      "لها",
      "لهذا",
      "لهم",
      "لو",
      "لوكالة",
      "لولا",
      "لوما",
      "ليت",
      "ليرة",
      "ليس",
      "ليسب",
      "م",
      "مئة",
      "مئتان",
      "ما",
      "ما أفعله",
      "ما انفك",
      "ما برح",
      "مائة",
      "ماانفك",
      "مابرح",
      "مادام",
      "ماذا",
      "مارس",
      "مازال",
      "مافتئ",
      "ماي",
      "مايزال",
      "مايو",
      "متى",
      "مثل",
      "مذ",
      "مرّة",
      "مساء",
      "مع",
      "معاذ",
      "معه",
      "مقابل",
      "مكانكم",
      "مكانكما",
      "مكانكنّ",
      "مكانَك",
      "مليار",
      "مليم",
      "مليون",
      "مما",
      "من",
      "منذ",
      "منه",
      "منها",
      "مه",
      "مهما",
      "ميم",
      "ن",
      "نا",
      "نبَّا",
      "نحن",
      "نحو",
      "نعم",
      "نفس",
      "نفسه",
      "نهاية",
      "نوفمبر",
      "نون",
      "نيسان",
      "نيف",
      "نَخْ",
      "نَّ",
      "ه",
      "هؤلاء",
      "ها",
      "هاء",
      "هاكَ",
      "هبّ",
      "هذا",
      "هذه",
      "هل",
      "هللة",
      "هلم",
      "هلّا",
      "هم",
      "هما",
      "همزة",
      "هن",
      "هنا",
      "هناك",
      "هنالك",
      "هو",
      "هي",
      "هيا",
      "هيهات",
      "هيّا",
      "هَؤلاء",
      "هَاتانِ",
      "هَاتَيْنِ",
      "هَاتِه",
      "هَاتِي",
      "هَجْ",
      "هَذا",
      "هَذانِ",
      "هَذَيْنِ",
      "هَذِه",
      "هَذِي",
      "هَيْهات",
      "و",
      "و6",
      "وأبو",
      "وأن",
      "وا",
      "واحد",
      "واضاف",
      "واضافت",
      "واكد",
      "والتي",
      "والذي",
      "وان",
      "واهاً",
      "واو",
      "واوضح",
      "وبين",
      "وثي",
      "وجد",
      "وراءَك",
      "ورد",
      "وعلى",
      "وفي",
      "وقال",
      "وقالت",
      "وقد",
      "وقف",
      "وكان",
      "وكانت",
      "ولا",
      "ولايزال",
      "ولكن",
      "ولم",
      "وله",
      "وليس",
      "ومع",
      "ومن",
      "وهب",
      "وهذا",
      "وهو",
      "وهي",
      "وَيْ",
      "وُشْكَانَ",
      "ى",
      "ي",
      "ياء",
      "يفعلان",
      "يفعلون",
      "يكون",
      "يلي",
      "يمكن",
      "يمين",
      "ين",
      "يناير",
      "يوان",
      "يورو",
      "يوليو",
      "يوم",
      "يونيو",
      "ّأيّان"
    ];

    return arabicStopwords;
  }
]);
